<?php

global $BotBanishText;
		
echo '
<!DOCTYPE html>
<html>
<body>

<h2>JavaScript Confirm Box</h2>


<button onclick="myFunction()">Try it</button>

<p id="demo"></p>

<script>
function myFunction() {
  var txt;
  if (confirm(' . $BotBanishText["BotBanish_Delete_Data"] . ')) {
    txt = 1;
  } else {
    txt = 0;
  }
  
  document.getElementById("demo").innerHTML = txt;
}
</script>

</body>
</html>';

?>